"unknown_ca" received when using Apache and WLS proxy plug-in 12.1.3 version (Doc ID 2244299.1)

Last updated on MAY 04, 2017

Applies to:

Oracle WebLogic Server - Version 12.1.2.0.0 and later
Information in this document applies to any platform.

Symptoms

On : 12.1.3.0.0 version, WLS Web Server Plug-ins

When configuring WLS proxy plug-in in Apache Server, to communicate  with WLS Server over SSL, handshake fails and in WLS logs we can observe the following error:


Due to this issue, users cannot have Apache communicate with WLS over a secure channel.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms